<h1 class="banner">user database</h1>
<div class="flexcontainer">
  <% @users.each do |user| %>
    <div class="usercard">
      <h3 class="title"><%= user.name %></h3>
      <p class="content"><%= "Bio: #{user.bio}" %>
      <div class="flextext">
        <% if user.age %>
          <div class="content inline"><%= "Age: #{user.age}" %></div>
        <% end %>
        <div class="content inline"><%= "Contacts: #{user.contacts.count}" %></div>
        <div class="content inline"><%= "Phones: #{user.phone_count}" %></div>
      </div>
    </div>
  <% end %>
</div>
